#dob_month {
    width: 60px;
}
#dob_day {
    width: 60px;
}
#dob_year {
    width: 100px;
}
#dob_container, #doblabel_container {       
    display: flex;
    flex-direction: row;
    gap: 20px;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    margin-top: 0;
}
.datepartlabel {
    font-size: 0.8rem;
}
#month-container, #day-container {
    width: 60px;
}
#year-container {
    width: 100px;
}

#back-to-login, #back-to-cabin {
    background: none;
    border: none;
    display: block;
    text-decoration: underline;
    color: #0075cd;
    font-size: 1.2rem;
    font-weight: bold;
    margin: 20px auto;
}


#dob-error {
    display: block;
    line-height: 1em !important;
    margin-top: -10px !important;
    margin-bottom: 15px !important;
}